/*** styles for Mike Schaper Active Kitchen WebVK ***/
/***      Copyright 2014 by http://ColorQ.de      ***/

html,
button,
input,
select,
textarea {
  color: #600;
}

html *, p {padding:0;margin:0;border:0;}
::-moz-selection {
  background: #ffffff;
  text-shadow: none;
}

#logo {padding:0;}
.border {
margin:0 auto;
}
.header-container {
	max-width:1200px;
	min-width:480px;
	margin:0px auto;
	}
	
.footer-container {padding:1em 0 0 0;}
::selection {
  background: #ffffff;
  text-shadow: none;
}
.footer-container p a {
	text-decoration:none;
    font-weight: bold;
    color: #900;
}
.footer-container p a:hover {
    color: #c00;
}

img {
  vertical-align: middle;
  width:100%;
  height:auto;
}

body {
    font: 16px Helvetica, Helvetica Neue, Arial;
    line-height: 1.4;
/*    background-color: #ce9e22;
    background: url(../img/hg02.png);  */
    background: url(../img/hg04.jpg);
}

#message {margin:0; text-align:center;z-index:20;}